/* The container for the module */
#twitter {
    overflow: hidden; /* clearfix */

}

    /* The marquee plug-in turns a marquee element into a div */
    #twitter p, 
    #twitter marquee, 
    #twitter div {
        float: left;
        width: 415px; /* Container width - heading width - 10px (for some right padding) */
        margin: 0;
        padding: 6px 0; /* Again we set the padding in here so as not to cut text */
        line-height: 0.35;
    }

        /* All the tweets will be links pointing to your page on twitter */
        #twitter marquee a, 
        #twitter div a {
            margin: 0 10px 0 0;
            color: #333;
            text-decoration: none;
        }

            /* The i is used to display the date of the tweet */
            #twitter marquee a i, 
            #twitter div a i {
                font-style: normal;
                color: #777;
            }